//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

/* Localized versions of Info.plist keys */

CFBundleName = "무비스트 프로";        /* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "무비스트 프로";    /* This is for the localized "long" name in Finder, etc */

NSHumanReadableCopyright = "Copyright © 2019 Movist. 모든 권리 보유.";

/* Help book localization */

CFBundleHelpBookName = "무비스트 프로 도움말";
